/* Font Size */

/* 60% between f5 and f4 */
.f4pt6 {
	font-size: 1.15rem;
}

/* Text Align */

.tr-gte-lg {
	@media (--lg) {
		text-align: right !important;
	}
}

/* White Space */

.pre-wrap {
	white-space: pre-wrap;
}

.word-break {
	word-break: break-word;
}
